# Method: platforms.accounts.close

- [HTTP request](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#body.request_body)
- [Response body](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#body.response_body)
- [Authorization scopes](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#body.aspect)
- [Try it!](https://developers.google.com/adsense/platforms/reference/rest/v1/platforms.accounts/close#try-it)

Closes a sub-account.

### HTTP request

`POST https://adsenseplatform.googleapis.com/v1/{name=platforms/*/accounts/*}:close`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Account to close. Format: platforms/{platform}/accounts/{account_id} |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/adsense`